{
    "download-dir": "/downloads/complete",
    "incomplete-dir": "/downloads/incomplete",
    "rpc-whitelist": "*",
    "rpc-host-whitelist-enabled": "false",
    "port-forwarding-enabled": true,
    "peer-port": 51413,
    "peer-port-random-on-start": false,
    "peer-socket-tos": "default"
}
